body {margin:0px;font-size:12px;font-family:Arial,"ËÎÌå";line-height:20px; color:#666; text-align:center;margin-bottom:30px;}
div,form,img,ul,ol,li,dl,dt,dd,span,table,tr,td{margin:0;padding:0; border:0;list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
a {text-decoration:none;blr:expression(this.onFocus=this.blur())}
a:hover {text-decoration:underline;}
#flash {background:url(../about/images/about_bg.gif) repeat-x;margin: auto;}
#blank1{height:1px;clear:both;width:100px;overflow:hidden;}
.bottom_line {border-bottom:1px solid #d9d9d9; overflow:hidden; display:block;}
.padding_left {padding-left:20px; line-height:30px;}
.all_text{ padding:20px 10px 20px 10px;}
.border-top {border-top:1px solid #d9d9d9;}
/*¸ü¶à*/
#more {padding:5px 0 5px 0; text-align:right;font-weight:600;}
#more a:link,#more a:visited{color:#003466;}
/*head*/
#top {width:933px; margin:auto; overflow:hidden;}
#top img {padding:6px 255px 10px 0px;float:right;}
#vision {padding-top:15px;padding-right:30px;float:right;color:#339a99;}
#vision a {color:#339a99;}
#vision a:link {color:#339a99;}
/*font*/
.ft_676767 {color:#676767; font-weight:600;}
.ft_09f {color:#09f;font-weight:600;}
.t_blue { color:#003466;font-weight:600;}
.t_48627B {color:#48627B;}
.t_fff {color:#fff; font-weight:600;}
.t_369 {color:#369; font-weight:600;}

/*foot*/
#foot_line {border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;padding-top:15px;}
#foot_content {width:933px;margin:auto;height:130px; text-align:left;}
.foot_logo {float:left; width:346px;padding:0 0px;}
.foot_msg {float:left; width:235px;padding-left:90px; color:#ccc;}
.foot_img {float:left; width:129px;padding-left:120px;}
.foot_msg a {color:#cdcdcd}
/*main*/
#main {width:933px; text-align:left; margin:auto; overflow:hidden;padding-bottom:25px;}
#main_left {width:208px;float:left;}
#main_right {padding-left:28px;float:left;width:695px; overflow:hidden;}

#list_tittle {height:30px;font-weight:600;color:#fff;}
#list_tittle_msg {padding-top:5px;float:left; text-align:center;}
.detail_tittle {background:#4fb7dc;padding:7px 0 7px 20px;font-weight:600;color:#fff;}

#msg {width:695px;overflow:hidden;}
#msg li {border-bottom:1px solid #e4e4e4;display:block;clear:both;}
#msg li a {color:#5E5E5E;height:30px;cursor:hand;}
#msg a {color:#666;}
#msg li a:hover{background-color:#f0f0f0;text-decoration:none;display:block;}
.msg_now {background-color:#f0f0f0;text-decoration:none;display:block;}
.number {color:#5FBEBE;font-weight:600;padding:6px 0px 0 25px;float:left;width: 50px;}
.number_tittle {color:#fff;font-weight:600;padding:6px 0px 0 25px;float:left;width: 50px;}
#bottom_list {padding:10px 0;text-align:center; border-bottom:1px solid #ccc; border-top:1px solid #ccc; background-color:#eee; overflow:hidden;margin-top:30px;}
#bottom_list a{display:table;display:inline; color:#4a627c;}
#bottom_list a:hover{ text-decoration:underline; color:#4a627c;}
#bottom_list span a {border:1px solid #ccc;padding:2px 6px;margin-left:5px; display:block; background:#fff;display:table;display:inline;}
#bottom_list span a:hover {border:1px solid #4a627c;padding:2px 6px;margin-left:5px; display:block; background:#fff;display:table;display:inline; color:#4a627c; }
#bottom_list .list_now {color:#f60;}
#back_list{padding:2px 0 0 0;text-align:center; border-bottom:1px solid #ccc; border-top:1px solid #ccc; background-color:#eee;margin-top:30px;}

.floatdiv {width:345px;padding:10px 0;float:left;}
.listdiv {padding:20px 0;}
.listdiv_img {padding:0 10px 0 0;float:left;}
.listdiv_tittle {padding-top:5px;float:left;color:#676767; font-weight:600;} 
.floatdiv a:link,.floatdiv a:visited {color:#FFCC33; text-decoration:underline;}

/*µ¼º½*/
#menu li {border-bottom:1px solid #e4e4e4;display:block;}
#menu a {color:#666;padding-left:30px;background: url(../images/li.gif) no-repeat 20px 7px; display:block; height:20px;}				
#menu li a:hover{background-color:#f0f0f0;text-decoration:none;height:20px; display:block;}
#about_tittle {padding:20px 0 15px 15px;border-bottom:1px solid #E5E5E5;}
#quick_link{padding:5px 0;}
#quick_link img {padding:10px 0;}
#right_tittle {padding:19px 0 10px 0; color:#003466;font-weight:600;}
.menu_now {background-color:#f0f0f0;text-decoration:none;height:20px; display:block; list-style:none;}
.menu_sub {text-decoration:none;height:20px; display:block; list-style:none;padding-left: 12px;}